mate-user-manager(1)

NAME
mate-user-manager - Manage local users and groups.

SYNOPSIS
mate-user-manager [<gtk-options>]

DESCRIPTION
The mate-user-manager program is a graphical tool to manage local users and groups.

OPTIONS
The mate-user-manager tool supports all known GTK options, but has no options of its own.

BUGS
If you find bugs in the mate-user-manager program, please report these on https://github.com/zhuyaliang/user-admin/issues.